  
    
    .gallery {
        list-style: none;
        overflow: hidden;
        padding: 0;
        margin: 0;
    }
    
    .gallery li {
        float: left;
        margin: 14px;
		width: 280px;
    }
	
	.imagesgm {max-height: 150px; border: 1px solid gray;
padding: 5px;
box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
margin-top: 10px;
margin-bottom: 20px;
max-width: 100%;
display: block;
margin-left :auto;
margin-right: auto;}


.imagesmaingallery {max-height: 150px; border: 1px solid gray;
padding: 5px;
box-shadow: 0 0 10px 1px rgba(0,0,0,0.2);
margin-top: 10px;
margin-bottom: 20px;
max-width: 150px;
display: block;
margin-left :auto;
margin-right: auto;}